const controllers = require('../controllers/sale')
const router = require('express').Router()

router.get('/getSaleInfos/:url', controllers.getSaleInfos)
router.get('/getLotList/:url', controllers.getLotList)
router.get('/followSale/:url', controllers.followSale)

module.exports = router